# Tags Tags label records. Accounting categories classify incoming and outgoing payments. ## Sections - [The tag object](/api/tags/object.md) - [List tags](/api/tags/list.md) · `GET /api/v1/tags` - [Retrieve a tag](/api/tags/retrieve.md) · `GET /api/v1/tags/{id}` - [Create a tag](/api/tags/create.md) · `POST /api/v1/tags` - [Update a tag](/api/tags/update.md) · `PATCH / PUT / POST /api/v1/tags/{id}` - [Delete a tag](/api/tags/delete.md) · `DELETE /api/v1/tags/{id}` · `POST /api/v1/tags/{id}/delete`